TestGroup:
    test_group: acc-sm-oleg345-client
    testhost: oleg345-client
    submission: Tue Jul  4 07:45:50 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-sec
        description: auster sanity-sec
        submission: Tue Jul  4 07:45:53 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_38
            status: SKIP
            duration: 2
            return_code: 0
            error: "client\ encryption\ not\ supported"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 50
        status: SKIP
